.float-right {
    float: right !important;
  }
  
  .mat-card {
    padding: 0 !important;
    background-color: #d6e5ff !important;
  }
  .middle {
    padding: 25px 15px;
  }
  .right-align {
    text-align: right;
    max-width: 90%;
  }
  
  .span-suffix {
    vertical-align: middle;
    padding-bottom: 15px;
  }
  